extends ../../views/layout

block content
  h1= title
  p Добро пожаловать в #{title}

  // Wrapper
  #wrapper
      // USER INFO
      #userInfo
        h2 Инфо о продукте
        p
          strong Name:
          |  <img id='SPInfoImage'></img>
          br
          strong Age:
          |  <span id='userInfoAge'></span>
          br
          strong Gender:
          |  <span id='userInfoGender'></span>
          br
          strong Location:
          |  <span id='userInfoLocation'></span>
      // /USER UNFO

      // ADD USER
      h2 Редактор продукта
      #addSP
        fieldset
          input#inputSPName(type='text', placeholder='Наименование')
          input#inputSPId(type='text', placeholder='_ID', value='0')
          br
          input#inputSPPrice(type='text', placeholder='Цена')
          br
          input#inputSPProcent(type='text', placeholder='Накрутка в (%)')
          input#inputSPPriceOur(type='text', placeholder='Наша цена')
          br
          input#inputSPWt(type='text', placeholder= 'Объем')
          br
          input#inputSPUserIin(type='text', placeholder= 'ИИН')
          br
          textarea#inputSPContent(type='area', placeholder='Контент')
          br
          input#inputSPCount(type='text', placeholder='Количество')
          input#inputSPNorm(type='text', placeholder='Норма')
          br
          select#selectSPProduct
          br
          input#inputSPImage(type='text', placeholder='Изображение',value='/images/noimage.jpg')
          br
          input#inputSPCode(type='text', placeholder='Штрих-код')
          br
          button#btnAddSP Добавить
          button#btnUpdateSP Обновить
      // /ADD USER
      br
      h2 Поиск
      #searchSP
        input#inputSPSerch(type='text', placeholder='Поиск')
        button#btnSerchSP Поиск
      
      br
  br
  // SP LIST

  h2 Список продуктов

  button#decSkip Назад
  button#incSkip Далее

  #List
    table
      thead
        th Имя
        th Цена
        th Процент
        th Наша Цена
        th Объем
        th ИИН Пользователя
        th Контент
        th Количество
        th Штрих-код
        th Фото
        th Удалить?
      tbody
  // /SP LIST
  script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
  script(src='/javascripts/subproductsFrontEnd.js')